يااهل الماكس ارجوكم محتاج vray 1.50 for max 8 ضرورى لانى قمت باعادة تستيب الماكس فضاع معاه
اشكركم يااخوانى لحسن التعاون